BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-JUSTIFY: auto; FONT-SIZE: 10pt; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; TEXT-TRANSFORM: none; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #566684; SCROLLBAR-3DLIGHT-COLOR: #384f81; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #384f81; SCROLLBAR-BASE-COLOR: #384f81; LETTER-SPACING: normal
}

a {
	font-family: "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a:link {
	font-family: "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a:visited {
	font-family: "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #7CB109;
	text-decoration: underline;
}
p {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
text-align: justify;
color: #262626;
padding-left: 10px;
padding-right: 10px;
}

input {
font-size: 10px;
border: 1px inset #333366;
background-color: #ffffff;
}



.orangeNav  {		
	background-position: left center; padding-left:20; background-image: url('../images/blue_ico.gif');
	height: 15px;
	width:50px;
	color: #FFFFFF;	
	text-align: left; font-family:Verdana; font-size:10pt; text-decoration:none; background-repeat:no-repeat; vertical-align:middle; background-attachment:fixed; font-weight:bold 
}

.orangeNav a: {		
	background-position: left center; padding-left:20; background-image: url('../images/blue_ico.gif');
	height: 15px;
	width:50px;
	color: #FFFFFF;	
	text-align: left; font-family:Verdana; font-size:10pt; text-decoration:none; background-repeat:no-repeat; vertical-align:middle; background-attachment:fixed; font-weight:bold 
}

.orangeNav a:link {	
	background-position: left center; padding-left:20; background-image: url('../images/blue_ico.gif');
	height: 15px;
	width:50px;
	color: #FFFFFF;	
	text-align: left; font-family:Verdana; font-size:10pt; text-decoration:none; background-repeat:no-repeat; vertical-align:middle; background-attachment:fixed; font-weight:bold 
}

.orangeNav a:visited {		
	background-position: left center; padding-left:20; background-image: url('../images/blue_ico.gif');
	height: 15px;
	width:50px;
	color: #FFFFFF;	
	text-align: left; font-family:Verdana; font-size:10pt; text-decoration:none; background-repeat:no-repeat; vertical-align:middle; background-attachment:fixed; font-weight:bold 
}
.orangeNav a:hover {		
	background-position: left center; padding-left:20; background-image: url('../images/blue_ico2.gif');
	height: 15px;
	width:50px;
	color: #FFFFFF;	
	text-align: left; font-family:Verdana; font-size:10pt; text-decoration:underline; background-repeat:no-repeat; vertical-align:middle; background-attachment:fixed; font-weight:bold 
}

.orangeNavOn {
	
	background-image: url('../images/nav_on_mouse.gif');
	height: 25px;
	width:50px;
	color: #666666;

	text-align: left; font-family:Verdana; font-size:8pt; text-decoration:none 
}

.blackBody {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
text-align: justify;
color: #262626;
padding-left: 5px;
padding-right: 5px;
}

.heading {
background:#F1F1F1;
 font-size: 10pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-align: right;
color: #000066;
padding-left: 5px;
padding-right: 5px; font-weight:bold; 
}

.heading2 {
font-size: 10pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 20px;
text-align: right;
color: #0059A5;
padding-left: 5px;
padding-right: 5px; font-weight:bold; 
}

.copyRight {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
text-align: center;
color: #262626;
padding-left: 5px;
padding-right: 5px;
}
.boldText {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
text-align: center;
color: #000000;
padding-left: 5px; font-weight:bold
}
.noBoder {
border:none #FFFFFF }
.navMain {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	BACKGROUND: #f1f1f1;
	padding-left: 0px; vertical-align:middle
}
.navMain a {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-left: 0px; vertical-align:middle
}

.navMain a:link {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-left: 0px; vertical-align:middle
}

.navMain a:visited {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-left: 0px; vertical-align:middle
}

.navMain a:hover {
	padding:3; border:1px solid #395141; font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 0px;color: #ffffff; WIDTH: 100%; margin-top:0; margin-bottom:0;padding-left: 0px; DISPLAY: block; BACKGROUND: #AAAAAA; vertical-align:middle
	
}
.welcome{
font-size: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
font-weight: bold;
text-align: center;
color: #557900;
padding-left: 5px;
padding-right: 5px;
}